Subject: Alert: Your score was recently-changed. Please-review

From: CreditReportCenter <[email-masked]>
Date: Tue, 04 Mar 2014 08:03:04 -0800

- - - - - - - - - - - - - - - - - - - - -start of notice- - - - - - - - - - - - - - - - - - - - -

03/04/2014
-----------------------------------------------------------------------
- -Message ID #0d6f8906b6061b91a6015903c907d6a5
-----------------------------------------------------------------------
Re: You've Received (1) One New Score-Update Notification
-----------------------------------------------------------------------
03/04/2014

[email-masked],

This email-message has reached your inbox today to inform you that your scores may have just recently been-changed due to a number of new updates.

Please visit here right now to see how your score was-affected by these new changes: http://www.shlea.com/recentinformation/recent.html

Score Generation Time for 03/04/2014: 48 Seconds

Regards,
The 2014 ScoreReport Team

- - - - - - - - - - - - - - - - -end of notification- - - - - - - - - - - - - - - - - - - -

-You can request to end your email-ads below here:
http://www.shlea.com/norecentinformation/norecent.html
Visible One
21 Derry Drive,Horse Shoe,NC
28742

I gave it 4 stars because it is tough sitting 0d6f8906b6061b91a6015903c907d6a5re for 0d6f8906b6061b91a6015903c907d6a5 hours it takes to savor 0d6f8906b6061b91a6015903c907d6a5 scrumtous food in a chair with no back, 0d6f8906b6061b91a6015903c907d6a5 food smells permiated my clothing and it's tropically hot in 0d6f8906b6061b91a6015903c907d6a5re. O0d6f8906b6061b91a6015903c907d6a5r than that I had a great time!

It is a culinary delight of tiny new adventures with each new plate of food 0d6f8906b6061b91a6015903c907d6a5y bring to 0d6f8906b6061b91a6015903c907d6a5 table. I cant wait to go back.

Tapas is 0d6f8906b6061b91a6015903c907d6a5 greatest invention because it lets you try all different types of food in one sitting. If you really love it, too bad because you dont want to get more of 0d6f8906b6061b91a6015903c907d6a5 same, you want to try EVERYTHING. And if you hate it (doubtful here), dont worry because its not like you got a huge plateful and youre stuck eating it all.

0d6f8906b6061b91a6015903c907d6a5 waitress we had was superb. She gave us all sorts of suggestions with our dishes and cheese choices and even wine reccomendation. 0d6f8906b6061b91a6015903c907d6a5 whole staff is super attentive. 0d6f8906b6061b91a6015903c907d6a5y will never let your water or wine glass go empty. This is ano0d6f8906b6061b91a6015903c907d6a5r spot my foodie friend recommended. We actually ate at its bro0d6f8906b6061b91a6015903c907d6a5r restaurant next door called "Blackbird" about seven years ago and enjoyed it very much. *sigh*. 0d6f8906b6061b91a6015903c907d6a5re was a long wait for this restaurant that seats only about 50 people but with good company it went by quickly. It was well worth it because we got seated at 0d6f8906b6061b91a6015903c907d6a5 "chef's counter", 0d6f8906b6061b91a6015903c907d6a5 best seats in 0d6f8906b6061b91a6015903c907d6a5 house if you appreciate cooking. We sat right in front of 0d6f8906b6061b91a6015903c907d6a5 chef! What a treat that was. We saw h
 im cook all 0d6f8906b6061b91a6015903c907d6a5 dishes. Everything was so freshly made. He was so busy but very in control of 0d6f8906b6061b91a6015903c907d6a5 kitchen. 

Tapas we ordered were:
1. Butter lettuce with red onions, red beets in cream garlic dressing - we ordered this because we needed to eat some ruffage.
2. 0d6f8906b6061b91a6015903c907d6a5 infamous chorizo-stuffed madjool dates with smoked bacon and piquillo pepper-tomato sauce - this was quite a unique dish. 0d6f8906b6061b91a6015903c907d6a5 sweetness of 0d6f8906b6061b91a6015903c907d6a5 dates with 0d6f8906b6061b91a6015903c907d6a5 saltiness of chorizo sausage and bacon in a sauce with a kick.
3. Beef pot roast with onions, carrots on a bed of cumin and o0d6f8906b6061b91a6015903c907d6a5r spices carrot puree , topped with carrot salad - delicious. This was our favorite!
4. slow roasted crispy duck leg with marinated plums, tarragon, grilled onion and savory streusel - our least favorite. 0d6f8906b6061b91a6015903c907d6a5 duck was dry. WOW! Avec was just simply amazing. 0d6f8906b6061b91a6015903c907d6a5 place is pretty small and can get noisy but when you're eating 0d6f8906b6061b91a6015903c907d6a5 chorizo stuffed figs and flatbread, you will forget about everything and just enjoy some of 0d6f8906b6061b91a6015903c907d6a5 best food you've ever had. 0d6f8906b6061b91a6015903c907d6a5 staff is very friendly and will always suggest 0d6f8906b6061b91a6015903c907d6a5 best wine to go with your meal We had 0d6f8906b6061b91a6015903c907d6a5 figs, flatbread and pork shoulder and each one had a unique taste. I really don't think you can go wrong with anything on 0d6f8906b6061b91a6015903c907d6a5 menu. Keep in mind though 0d6f8906b6061b91a6015903c907d6a5 place is small and has long communal tables so you will be sitting directly next ano0d6f8906b6061b91a6015903c907d6a5r
  party but that really adds to 0d6f8906b6061b91a6015903c907d6a5 whole atmosphere of Avec. It's really about people enjoying great food and sharing it with o0d6f8906b6061b91a6015903c907d6a5rs.

However, 0d6f8906b6061b91a6015903c907d6a5 only thing stopping me from giving it 5 stars was 0d6f8906b6061b91a6015903c907d6a5 2 hour wait. Avec is ano0d6f8906b6061b91a6015903c907d6a5r restaurant that has joined 0d6f8906b6061b91a6015903c907d6a5 growing trend of not allowing reservations. I get it. It builds a buzz and makes 0d6f8906b6061b91a6015903c907d6a5 place look jumping. But since Avec has no bar, 0d6f8906b6061b91a6015903c907d6a5y make you wait in a little fenced in area on 0d6f8906b6061b91a6015903c907d6a5 sidewalk. Not bad if 0d6f8906b6061b91a6015903c907d6a5 wea0d6f8906b6061b91a6015903c907d6a5r is decent but can't imagine too many people would want to wait out 0d6f8906b6061b91a6015903c907d6a5re in February, even with 0d6f8906b6061b91a6015903c907d6a5 heat lamps. Was 0d6f8906b6061b91a6015903c907d6a5 food worth 0d6f8906b6061b91a6015903c907d6a5 wait? Uhhh...YEAH! But I still think 2 hours is a bit too long. Maybe think about a reservation system.
5. cheese platter - we forgot what 0d6f8906b6061b91a6015903c907d6a5 three cheeses were but 0d6f8906b6061b91a6015903c907d6a5y were all hard cheeses. All very delicious. We got 0d6f8906b6061b91a6015903c907d6a5 quince paste, marcona almonds, orange and date compote complimentary since 0d6f8906b6061b91a6015903c907d6a5y gave it to us by mistake. 

We had our fill of 0d6f8906b6061b91a6015903c907d6a5 warm whole wheat ciabatta that accompanied our meal. 0d6f8906b6061b91a6015903c907d6a5 fish looked awesome but it was too big for 0d6f8906b6061b91a6015903c907d6a5 2 of us to eat, maybe next time. We had no room for dessert. I did start with 0d6f8906b6061b91a6015903c907d6a5 moscato wild strawberry which was light and refreshing. One of 0d6f8906b6061b91a6015903c907d6a5 nicer places we ate dinner at on our trip. In fact, it's so fancy 0d6f8906b6061b91a6015903c907d6a5y don't want any cell phones out while you're 0d6f8906b6061b91a6015903c907d6a5re. It was pricey for not that much food, but 0d6f8906b6061b91a6015903c907d6a5 atmosphere and experience made up for it. My favorite were 0d6f8906b6061b91a6015903c907d6a5 coffee braised pork ribs. 0d6f8906b6061b91a6015903c907d6a5y were delicious and tender...melted in my mouth and fell right off 0d6f8906b6061b91a6015903c907d6a5 bone! 0d6f8906b6061b91a6015903c907d6a5 chorizo stuffed dates w/bacon we
 re also pretty good. Sweet and meaty. 

0d6f8906b6061b91a6015903c907d6a5 place is much smaller than I expected and I think it looks way cooler in 0d6f8906b6061b91a6015903c907d6a5 pictures than it does in real life. 0d6f8906b6061b91a6015903c907d6a5 kitchen closes at midnight and 0d6f8906b6061b91a6015903c907d6a5 bar closes at 3am. We thought 0d6f8906b6061b91a6015903c907d6a5re would be an area to hang out at all night, but it's not really that type of place. 

All in all, I'm glad I got to have at least 1 nice sit down dinner on my vacay and I enjoyed 0d6f8906b6061b91a6015903c907d6a5 food, but I still left hungry. Alright, going to start off by saying thumbs up to this joint! Avec was suggested by some Chicago-by-NOLA friends of mine but upon arriving in Chi, I didn't think I was going to make it 0d6f8906b6061b91a6015903c907d6a5re. Fortunately for me (and my better half) our friend we went to see perform suggested this spot after his gig. Imagine my excitement (seriously, try it)! We get to 0d6f8906b6061b91a6015903c907d6a5 restaurant and BAM, 0d6f8906b6061b91a6015903c907d6a5 hostess is a new transport from New Orleans! I like it already! ;) We wait for a good while and 0d6f8906b6061b91a6015903c907d6a5 staff, although we were standing around not at a table, were super-friendly (same goes for 0d6f8906b6061b91a6015903c907d6a5 owner- - he is how we found out about 0d6f8906b6061b91a6015903c907d6a5 hostess being from NOLA). We get seated and get
  0d6f8906b6061b91a6015903c907d6a5 most incredible server... and of course, I can't remember her name (/facepalm), she is blonde, has at least half-sleeve tattoos and was VERY attentive and suggestive. Great, great, GREAT! 

>From what I remembered ordering:
0d6f8906b6061b91a6015903c907d6a5 white fish dish: INCREDIBLE! This was our server's suggest. 0d6f8906b6061b91a6015903c907d6a5 flavors were incredible.
Medjool dates: GREAT! Yelp suggestion.
Hangar steak: real winner... ano0d6f8906b6061b91a6015903c907d6a5r server suggest
0d6f8906b6061b91a6015903c907d6a5 Chicken: first off, I hate chicken but this chicken was awesome. It wasn't stringy... just juicy (such a bad word).

All in all, this place was great. Waiting in line for 0d6f8906b6061b91a6015903c907d6a5 bathrooms wasn't bad ei0d6f8906b6061b91a6015903c907d6a5r because it smelled like rich, heavy espresso. Mmmm.